﻿/* Reset */
html, body, ul, li, p, h1, h2, h3, h4, h5, h6, form, img { margin:0; padding:0; }
img { border:none; }
ul, ol { list-style:none; }
input { padding-top:0; padding-bottom:0; }
select, input { vertical-align:middle; }
select, input, textarea { font-size:12px; margin:0; }
body { background:#fff; color:#000; font:14px/20px "Arial", "Microsoft YaHei", "微软雅黑", "SimSun", "宋体";}
iframe { border:none;}
.clearfix:after { content:"."; display:block; height:0; visibility:hidden; clear:both; }
.clearfix { zoom:1; }
a, a:link { color:#14171a; text-decoration:none; }
a:visited { color:#6f6f6f; }
a:hover{ color: #2587d4; text-decoration:underline;}
a:active, a:focus { text-decoration:none; }
.simsun{font-family:"Arial", "SimSun", "宋体";}
/* Reset End */

/* Common */
.wrap{width:1000px;margin:0 auto;}
.left{display:inline;float:left;}
.right{display:inline;float:right;}
h2, h3, h4{font-weight:normal;}
.more{float:right;font-size:12px;font-family:"Arial", "SimSun", "宋体";color:#6f6f6f;}
.mask{position:absolute;z-index:10;width:100%;height:100%;top:0px;left:0px;background-color:#000;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=75);opacity:0.75;}

.ad2{height:90px;overflow:hidden;margin-bottom:20px;}
.ad3, .ad4, .ad5{height:90px;overflow:hidden;margin-top:20px;}

a.liveNewsLeft {background: url("http://i1.sinaimg.cn/dy/deco/2013/0316/liveNewsLeft.gif") no-repeat scroll 0 50% transparent;padding-left: 25px;}
a.audioNewsLeft {background: url("http://i3.sinaimg.cn/dy/deco/2009/0617/LeftAudio.gif") no-repeat scroll 0 0 transparent;padding-left: 20px;}
a.videoNewsLeft {background: url("http://i1.sinaimg.cn/dy/deco/2013/0313/videoNewsLeft.gif") no-repeat scroll 0 50% transparent;padding-left: 23px;}

.kw{border:none;height:18px;padding:2px 2px 2px 20px;line-height:18px;width:100px;background:url(http://i0.sinaimg.cn/ty/2011hqj/2013nba/icons.png) no-repeat 0px -880px;}
.video_search .kw{padding:1px 2px 1px 20px;border:1px solid #dbdbdb;}
.kw.gray{color:#b3b3b3;}
.selectView{background-color:#fff;font-size:12px;font-family:"Arial", "SimSun", "宋体";z-index:10;height:22px;color:#6f6f6f;top:0px !important;*top:1px !important;}
.ds_cont{border:1px solid #dbdbdb;height:20px;}
.video_search .ds_cont{background:url(http://i2.sinaimg.cn/ty/2011hqj/2013nba/images/repeatX.png) repeat-x;}
.video_search .sb{margin-left:0px;}
.ds_cont{padding-left:2px;}
.ds_title{float:left;}
.ds_button{float:right;width:20px;height:20px;background:url(http://i0.sinaimg.cn/ty/2011hqj/2013nba/icons.png) no-repeat -45px -92px;}
.ds_list{border:1px solid #dbdbdb;border-top:none;background-color:#fff;}
.dsl_cont{height:200px;overflow-y:auto;}
.dsl_cont p{padding-left:5px;}
.dsl_cont .selected{background-color:#dbdbdb;}
.sb{background:url(http://i2.sinaimg.cn/ty/2011hqj/2013nba/images/repeatX.png) repeat-x;height:22px;line-height:20px;color:#6f6f6f;padding:0px 10px;border:1px solid #cdcdcd;vertical-align:middle;}
.sb:hover, .sb:active{background-position:0px -25px;color:#2587d4;}

.site_search{float:right;margin:9px 11px 0px 0px;}
.site_search .dsl_cont{height:auto;overflow-y:auto;}
.video_search{float:left;margin-left:25px;}
.history_search span{float:left;margin-right:10px;font-size:12px;font-family:"Arial", "SimSun", "宋体";color:#6f6f6f;}

.list_video{font-size:12px;line-height:22px;font-family:"Arial", "SimSun", "宋体";}
.list_video a{padding-left:20px;background:url(http://i0.sinaimg.cn/ty/2011hqj/2013nba/icons.png) no-repeat 0px 2px;}

.link_btn1{line-height:22px;text-align:center;margin-top:5px;}
.link_btn1 a{border:1px solid #dbdbdb;border-left:none;color:#6f6f6f;font-size:12px;font-family:"Arial", "SimSun", "宋体";padding:4px 7px;background:url(http://i2.sinaimg.cn/ty/2011hqj/2013nba/images/repeatX.png) repeat-x 0px 0px;}
.link_btn1 .first{border-left:1px solid #dbdbdb;}
.link_btn1 a:hover{color:#2587d4;text-decoration:none;background-position:0px -25px;}

.list_dot{font-size:12px;line-height:22px;font-family:"Arial", "SimSun", "宋体";}
.list_dot li{background:url(http://i0.sinaimg.cn/ty/2011hqj/2013nba/icons.png) no-repeat -50px -115px;padding-left:10px;}
.list_dot li.even{background-color:#f3f3f3;background-position:10px -904px;}

.list_date{font-size:12px;color:#b3b3b3;float:right;}

.video{position:relative;height:105px;width:140px;}
.video img{display:block;border:none;height:105px;width:140px;}
.video .mask{bottom:0px;_bottom:-1px;top:auto;height:22px;width:135px;line-height:22px;font-size:12px;font-family:"Arial", "SimSun", "宋体";padding-left:5px;overflow:hidden;}
.video .mask a{color:#fff;}
.video .mask a:visited, .mask a:hover{color:#fff;text-decoration:none;}
.play_icon{position:absolute;left:5px;bottom:27px;width:22px;height:22px;background:url(http://i0.sinaimg.cn/ent/deco/2012/0517/ent_zxh_0420_video_play_icon.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src='http://i0.sinaimg.cn/ent/deco/2012/0517/ent_zxh_0420_video_play_icon.png');_background:none;text-indent:-9999em;cursor:pointer;}
a:hover{zoom:1;}
a:hover .play_icon{background:url(http://i3.sinaimg.cn/ent/deco/2012/0517/ent_zxh_0420_video_play_icon_h.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src='http://i3.sinaimg.cn/ent/deco/2012/0517/ent_zxh_0420_video_play_icon_h.png');_background:none;}
.play_icon2 a{width:69px; height:69px; overflow:hidden; line-height:400px; cursor:pointer; position:absolute; bottom:29px; left:22px; display:block; background:url(http://i1.sinaimg.cn/ent/deco/2012/0612/ent_zxh_play_icon_normal.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='http://i1.sinaimg.cn/ent/deco/2012/0612/ent_zxh_play_icon_normal.png');_background:none;}
.play_icon2 a:hover{background:url(http://i0.sinaimg.cn/ent/deco/2012/0612/ent_zxh_play_icon_hover.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='http://i0.sinaimg.cn/ent/deco/2012/0612/ent_zxh_play_icon_hover.png');_background:none;}

.team{margin-top:20px;padding-top:20px;padding-left:27px;background-color:#f3f3f3;}
.team .row{padding-bottom:20px;}
.team a{float:left;width:65px;height:65px;padding:5px 0px 0px 5px;margin-right:27px;}
.team a.txt{float:none;display:block;height:auto;background-color:transparent;width:auto;font-size:12px;font-family:"Arial", "SimSun", "宋体";color:#2587d4;text-align:center;clear:both;padding:0px;line-height:22px;}

.part2, .part4{margin-top:20px;}

.search-no-result, .searching-status{text-align:center;font-size:14px;padding-top:100px;}
/* Common End */

.user-w{width:1000px;margin:0 auto;position:relative;z-index:1000;}
.user-w .a{display:inline;float:right;}

.header{height:205px; background:url(http://i3.sinaimg.cn/ty/2011hqj/quanyun/repeatX.png) repeat-x 0px -55px;}
/* MOD 20130911 lqf {no flash}*/
.logo{height:131px;position:relative;overflow:hidden;}
.banner_361{overflow:hidden;height:150px;zoom:1 !important;}
.logo_mask{position:absolute;top:35px;left:0px;width:212px;height:70px;background:url(http://n.sinaimg.cn/sports/nba/image5.png) no-repeat;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src='http://i3.sinaimg.cn/ty/2011hqj/quanyun/0911_lqf_nba_logo.png');_background:none;
z-index:100;}
.top_nav{position:absolute;right:0px;top:0px;zoom:1;z-index:9999;}
/* MOD 20130911 lqf end {no flash} end */
.top_nav .links{float:right;line-height:17px;padding:12px 0px;margin-right:10px;_padding:11px 0px;}
.top_nav .links a{margin-right:10px;}
.top_nav .links a, .top_nav .links a:visited{color:#b3b3b3;font-size:12px;font-family:"Arial", "SimSun", "宋体";}
.nav1{background-color:#2587d4;position:relative;}
.nav1 a{padding:0px 12px;font-size:16px;color:#fff;float:left;line-height:41px;position:relative;}
.nav1 a:visited{color:#fff;}
.nav1 a:hover{text-decoration:none;background-color:#1261a0;color:#fff;}
.nav1 a i{display:block;position:absolute;}
.nav1 .hot{top:-5px;left:40px;background-image:url(http://i0.sinaimg.cn/ty/deco/2013/1008/img/1008_lqf_hot.png);width:25px;height:16px;z-index:1000;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src='http://i0.sinaimg.cn/ty/deco/2013/1008/img/1008_lqf_hot.png');_background:none;}

.nav2{line-height:30px;background-color:#14171a;height:33px;}
.nav2 .left{padding-left:12px;}
.nav2 .center{float:left;display:inline;margin-left:3px;}
.nav2 a{color:#b3b3b3;font-size:12px;font-family:"Arial", "SimSun", "宋体";margin-right:5px;zoom:1;}
.nav2 a:visited{color:#b3b3b3;}
.nav2 .right{width:137px;background:url(http://i0.sinaimg.cn/ty/2011hqj/2013nba/images/361nba.jpg) no-repeat;}
.nav2 .right a{display:block;text-indent:-9999em;}

.main-content{background:url(http://i3.sinaimg.cn/ty/2011hqj/quanyun/repeatX.png) repeat-x 0px -260px;}

.part0{height:100px;background-color:#fff;}
.part0 .left, .part0 .right{width:40px;display:inline;float:left;}
.part0 .nav{display:block;width:20px;height:32px;margin-top:34px;margin-left:10px;background-image:url(http://i0.sinaimg.cn/ty/2011hqj/2013nba/icons.png);background-repeat:no-repeat;}
.part0 .left a{background-position:-518px -546px;}
.part0 .left a:hover{background-position:-518px -585px;}
.part0 .left a:active{background-position:-518px -626px;}
.part0 .right a{background-position:-569px -545px;}
.part0 .right a:hover{background-position:-569px -585px;}
.part0 .right a:active{background-position:-569px -625px;}
.part0 .cnt{float:left;width:920px;overflow:hidden;}
.part0 .wrapper{padding-top:12px;height:74px;overflow:hidden;}
.part0 .item{float:left;width:180px;line-height:22px;font-size:12px;font-family:"Arial", "SimSun", "宋体";color:#6f6f6f;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);margin-right:5px;}
.part0 .item_last{margin-right:0px;}
.part0 .item_last a{display:block;height:74px;text-indent:-9999em;background:url(http://i0.sinaimg.cn/ty/2011hqj/2013nba/icons.png) no-repeat -395px -790px;}
.part0 .item_last a:hover{background-position:-595px -790px;}
.part0 .item table{width:180px;border:1px solid #f3f3f3;}
.part0 .item a, .part0 .item a:visited{color:#6f6f6f;}
.part0 .now a, .part0 .now a:visited{color:#2587d4;}
.part0 .now a:hover, .part0 .item a:hover{color:#2587d4;}
.part0 .now table{border-color:#52a5e7;}
.part0 td{padding:1px 4px;}
.part0 .tt{text-align:center;}
.part0 .t, .part0 .s, .part0 .l, .part0 .v{background-color:#f3f3f3;}
.part0 .now .t, .part0 .now .s, .part0 .now .l, .part0 .now .v{background-color:#f1f9ff;}
.part0 .v{padding:0px 3px;}
.part0 .v div{border-right:1px solid #dbdbdb;height:10px;}
.part0 .v2 div{height:30px;margin-top:-20px;}
.part0 .t{text-align:right;}
.part0 .s{text-align:right;color:#2587d4;}
.part0 .now .s{color:#c8103d;}
.part0 .item .playing{color:#c8103d;}
.part0 .will .s{color:#6f6f6f;}
.part0 .will .t, .part0 .will .s, .part0 .will .l, .part0 .will .v{background-color:#f1f9ff;}

.part1 .blk{margin-top:20px;}
.part1 .blk15{margin-top:30px;}
.part1 .left{width:600px;}
.part1 .right{width:380px;}
/* MOD 20130912 lqf {add border} */
.blk11{height:540px;background-color:#0e0e0f;position:relative;border:1px solid #d5d5d5;}
.blk110{position:relative;}
.ct110{height:374px;width:598px;overflow:hidden;position:relative;}
.ct110 .item{overflow:hidden;height:374px;width:598px;position:relative;display:inline;float:left;}
.ct110 img{display:block;width:598px;height:374px;}
/* MOD 20130912 lqf {add border} end*/
.blk110 .nav{width:34px;height:57px;position:absolute;z-index:10;top:153px;display:none;opacity:0.8;cursor:pointer;}
.blk110.hover .nav{display:block;}
.blk110 .prev{left:0px;background:url(http://i3.sinaimg.cn/ty/2011hqj/2013nba/images/nextVideo.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src='http://i3.sinaimg.cn/ty/2011hqj/2013nba/images/nextVideo.png');_background:none;}
.blk110 .next{right:0px;background:url(http://i1.sinaimg.cn/ty/2011hqj/2013nba/images/prevVideo.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src='http://i1.sinaimg.cn/ty/2011hqj/2013nba/images/prevVideo.png');_background:none;}
.blk110 .hover{opacity:1;}
.blk111{padding:10px 10px 2px 10px;}
.blk111 h3{font-size:20px;}
.blk111 h3 a, .blk111 h3 a:link, .blk111 h3 a:visited{color:#fff;}
.blk111 p{color:#6f6f6f;font-size:12px;font-family:"Arial", "SimSun", "宋体";margin-top:5px;}
.blk111 .wb{color:#2587d4;}
.list112 li{float:left;margin-left:10px;background-position:0px -945px;}
.list112 li a, .list112 li a:link, .list112 li a:visited{color:#2587d4;}
.blk113{margin-top:10px;}
.blk113 a, .blk113 img{display:block;width:105px;height:65px;}
.blk113 a{display:inline;border:2px solid #0e0e0f;float:left;margin-left:9px;}
.blk113 a:hover, .blk113 a.selected{border-color:#2587d4;}
/* MOD 20131009 lqf {set height to 374 and add background-color} */
.blk114{position:absolute;top:0px;left:0px;width:598px;height:374px;z-index:100;display:none;background-color:white;}
/* MOD 20131009 lqf {set height to 374 and add background-color} end */
.blk114 a{position:absolute;top:0px;right:0px;display:block;width:24px;height:23px;text-indent:-9999em;background:url(http://i1.sinaimg.cn/ty/main/index2012/focus_close.png) no-repeat;}

.blk12{border-top:3px solid #23272a;margin-top:20px;padding-top:10px;}
.blk12 .ds_button{background:url(http://i0.sinaimg.cn/ty/2011hqj/2013nba/icons.png) no-repeat -144px -88px;}
.blk12 h2{float:left;font-size:20px;color:#23272a;}
.blk12 h2 a, .blk12 h2 a:visited{color:#23272a;}
.blk12 h2 a:hover{color:#2587d4;text-decoration:none;}
.blk12 .cont{clear:both;margin-top:10px;border-top:1px solid #d5d5d5;border-right:1px solid #d5d5d5;border-bottom:1px solid #d5d5d5;border-left:2px solid #2587d4;}
.blk12 .cont .left{width:115px;margin-left:-2px;}
.blk12 .cont .right{width:484px;}
.video_tab .item{padding-left:10px;line-height:43px;border-left:2px solid #2587d4;border-right:1px solid #d5d5d5;border-bottom:1px solid #d5d5d5;font-size:15px;}
.video_tab .lakers{border-left-color:#481986;background:url(http://i0.sinaimg.cn/ty/2011hqj/2013nba/icons.png) no-repeat 50px -726px;}
.video_tab .rocket{border-left-color:#b20f3a;background:url(http://i0.sinaimg.cn/ty/2011hqj/2013nba/icons.png) no-repeat 50px -626px;}
.video_tab .heat{border-left-color:#9e0130;background:url(http://i0.sinaimg.cn/ty/2011hqj/2013nba/icons.png) no-repeat 50px -676px;}
.video_tab a{display:block;}
.video_tab a, .video_tab a:visited{color:#23272a;}
.video_tab a:hover{text-decoration:none;color:#2587d4;}
.video_tab .lakers a:hover{color:#481986;}
.video_tab .rocket a:hover{color:#b20f3a;}
.video_tab .heat a:hover{color:#9e0130;}
.video_tab .selected{border-right-color:#fff;}
.video_tab .selected a{color:#2587d4;}
.video_tab .selected.lakers a{color:#481986;}
.video_tab .selected.rocket a{color:#b20f3a;}
.video_tab .selected.heat a{color:#9e0130;}
.video_tab .last{border-bottom:none;}
.blk12 .links{padding:10px 20px;font-size:12px;color:#6f6f6f;font-family:"Arial", "SimSun", "宋体";}
.blk12 .links a{font-size:12px;font-family:"Arial", "SimSun", "宋体";color:#6f6f6f;}
.blk12 .links a:visited{color:#6f6f6f;}
/* MOD 20130910 lqf {change color}*/
.blk12 .links a:hover{text-decoration:underline;color:#2587d4;}
.blk12 .results{float:left;}
.blk12 .page{float:right;display:inline;margin-right:30px;}
.blk12 .page span{font-family:"Arial";font-size:12px;padding:1px 5px;background-color:#dbdbdb;border:1px solid #dbdbdb;margin-left:5px;cursor:pointer;color:#6f6f6f;}
.blk12 .page .active{background-color:#d8e9f7;cursor:default;color:#2587d4;border-color:#2587d4;}
.type_tab{float:right;font-size:12px;color:#6f6f6f;font-family:"Arial", "SimSun", "宋体";}
.type_tab span{position:relative;}
.type_tab .selected{color:#23272a;font-weight:bold;}
.type_tab i{display:none;position:absolute;width:10px;height:10px;top:20px;background:url(http://i0.sinaimg.cn/ty/2011hqj/2013nba/icons.png) no-repeat -50px -200px;text-indent:-9999em;}
.type_tab .selected i{display:block;}
.type_tab .time i{left:27px;}
.type_tab .count i{left:35px;}
.tab-result-wrapper{padding-bottom:20px;}
.video_wrap_i{width:445px;margin:0 auto;}
.video_wrap_i .row{margin-bottom:15px;}
.video_wrap_i .video{margin-right:12px;float:left;}
.video_wrap_i .video a{display:block;width:100%;height:100%;color:#fff;}
.video_wrap_i .video a:visited{color:#fff;}
.video_wrap_i .video a:hover{color:#fff;text-decoration:none;}
.video_wrap_i .video.last{margin-right:0px;}

/* MOD 20131009 lqf {remove blk13's css} */
/*
.blk13 .title{height:24px;background-image:url(http://i0.sinaimg.cn/ty/2011hqj/2013nba/icons.png);background-repeat:no-repeat;line-height:24px;}
.blk13 .slide{width:380px;overflow:hidden;}
.blk13 .item0 .title{background-position:0px -800px;}
.blk13 .item1 .title{background-position:0px -830px;}
.blk13 h3{font-size:12px;color:#fff;padding-left:10px;float:left;font-weight:bold;}
.blk13 .title a{float:right;font-size:12px;color:#b3b3b3;margin-right:10px;cursor:pointer;color:#fff;}
.blk13 .title a:hover{text-decoration:none;}
.blk13 .item1 .title a{color:#f9da88;}
.blk13 .slide_item{display:inline;float:left;width:380px;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.blk13 .cont{padding:0px 20px;background-color:#f3f3f3;}
.team1 a, .team1 img, .team2 a, .team2 img{display:block;}
.team1 a, .team2 a{width:65px;height:65px;padding:5px 0px 0px 5px;border:1px solid #dbdbdb;background-color:#fff;}
.team1 .txt, .team2 .txt{height:auto;font-size:12px;line-height:22px;text-align:center;border:none;background-color:transparent;color:#2587d4;padding:0;}
.team1 img, .team2 img{height:60px;width:60px;display:block;}
.blk13 .cont_i{padding:15px 0px;border-bottom:1px dashed #dbdbdb;}
.blk13 .cont_i.last{border-bottom:none;}
.blk13 .team1, .blk13 .team2{float:left;width:72px;}
.blk13 .no{background-color:#f3f3f3;line-height:44px;text-align:center;color:#6f6f6f;font-family:"Arial", "SimSun", "宋体";font-size:12px;}
.ad0{height:78px;background-color:#e6f4ff;margin:0px -20px;}
.team_vs{float:left;width:170px;padding:5px 10px 0 10px;}
.team_vs span{color:#c8103d;font-size:18px;width:40px;float:left;}
.team_vs .live{text-align:center;}
.team_vs .live a{color:#e36642;font-size:18px;padding-left:28px;background:url(http://i0.sinaimg.cn/ty/2011hqj/2013nba/icons.png) no-repeat -37px -228px;float:left;width:59px;}
.team_vs .will a{padding-left:0px;background:none;width:170px;}
.team_vs .live a:visited{color:#e36642;}
.team_vs .live a:hover{background-position:-37px -258px;}
.team_vs .done a{padding-left:0px;background:none;width:87px;}
.blk13 .videos{text-align:center;margin-top:5px;}
.blk13 .videos a{font-size:12px;font-family:"Arial", "SimSun", "宋体";color:#2587d4;}
*/
/* MOD 20131009 lqf {remove blk13's css end} */

/* MOD 20131009 lqf {add new blk13's css} */
.blk13 .slider-item{display:inline;width:380px;float:left;}
.blk13 .title{height:24px;background-image:url(http://i0.sinaimg.cn/ty/2011hqj/2013nba/icons.png);background-repeat:no-repeat;line-height:24px;font-family:"SimSun", "宋体";font-size:12px;}
.blk13 .title span{margin-left:10px;color:#fff;float:left;}
.blk13 .title a{float:right;margin-right:10px;}
.blk13 .today-title{background-position:0px -800px;}
.blk13 .today-title a{color:#b3b3b3;}
.blk13 .today-title a:hover{color:#fff;text-decoration:none;}
.blk13 .tomorrow-title{background-position:0px -830px;}
.blk13 .tomorrow-title a{color:#f9da88;}
.blk13 .tomorrow-title a:hover{color:#fff;text-decoration:none;}
.blk13 .cont{background-color:#f3f3f3;padding:20px;}
.blk13 .cont-item2{margin-top:15px;padding-top:15px;border-top:1px dotted #dbdbdb;}
.blk13 .play-team, .blk13 .vs{display:inline;float:left;}
.blk13 .play-team img{display:block;height:58px;width:58px;}
.blk13 .vs{width:224px;}
.blk13 .vs1{text-align:center;height:30px;line-height:30px;}
.blk13 .vs1 a{font-size:18px;color:#e36642;margin:0 10px;zoom:1;}
.blk13 .vs1 a:visited{color:#e36642;}
.blk13 .vs1 a:hover{color:#2587d4;zoom:1;}
.blk13 .vs2{text-align:center;height:28px;line-height:28px;}
.blk13 .vs2 a{padding:6px 6px;font-family:"SimSun", "宋体";font-size:12px;background-image:url(http://i2.sinaimg.cn/ty/2011hqj/2013nba/images/liveRepeatX.png);background-repeat:repeat-x;}
.blk13 .blue a{border-left:1px solid #bfd6ee;color:#2587d4;}
.blk13 .last-blue a{border-right:1px solid #bfd6ee;}
.blk13 .blue a:visited{color:#2587d4;}
.blk13 .blue a:hover{text-decoration:none;background-position:0px -24px;}
.blk13 .orange a{background-position:0px -48px;border-left:1px solid #eaceb6;border-right:1px solid #eaceb6;color:#bf764e;}
.blk13 .orange a:visited{color:#bf764e;}
.blk13 .orange a:hover{text-decoration:none;background-position:0px -72px;}
.blk13 .score{font-size:24px;color:#c8103d;font-family:"Georgia";}
.blk13 .links{text-align:center;height:24px;line-height:24px;background-color:#eaeaea;font-family:"SimSun", "宋体";font-size:12px;}
.blk13 .links span{color:#dbdbdb;margin:0 5px;}
.blk13 .links a{color:#6f6f6f;}
.blk13 .links a:visited{color:#6f6f6f;}
.blk13 .links a:hover{text-decoration:none;color:#23272a;}
.blk13 .no-game{line-height:44px;height:44px;text-align:center;color:#6f6f6f;font-family:"SimSun", "宋体";font-size:12px;background-color:#f3f3f3;}
.blk13 .ad0{height:78px;}
.blk13 .ad0 img{display:block;width:380px;height:78px;}
/* MOD 20131009 lqf {add new blk13's css end} */

.blk14 .title{border-bottom:1px solid #dbdbdb;}
.blk14 h3{line-height:35px;font-size:16px;padding:0px 10px;cursor:pointer;border-top:2px solid #fff;float:left;background-color:#fff;margin-bottom:-1px;border-bottom:1px solid #dbdbdb;position:relative;}
.blk14 h3.selected{border-top-color:#2587d4;padding:0px 10px;border-bottom-color:#fff;}
.blk14 .tou{border-left:1px solid #fff;border-right:1px solid #fff;}
.blk14 .tou.selected{border-left-color:#dbdbdb;border-right-color:#dbdbdb;}
.blk14 .guess{border-left:1px solid #fff;border-right:1px solid #fff;}
.blk14 .guess.selected{border-left-color:#dbdbdb;border-right-color:#dbdbdb;}
.blk14 .zhuwai{border-left:1px solid #fff;border-right:1px solid #fff;}
.blk14 .zhuwai.selected{border-left-color:#dbdbdb;border-right-color:#dbdbdb;}

/* 改为定位方式，visibility隐藏 liuyue6 */
.blk14 .cont {height:772px; position:relative;}
.blk14 .tou_c,
.blk14 .guess_c,
.blk14 .zhuwai_c {position:absolute; top:0; left:0; height:772px; visibility:hidden;}
.blk14 .tou_c {visibility:visible;}

.blk14 .rank{float:right;font-size:12px;font-family:"Arial", "SimSun", "宋体";color:#6f6f6f;margin-top:10px;margin-right:10px;}
/* MOD 20130910 lqf {change color}*/
.blk14 .rank:visited{color:#6f6f6f;}
.blk14 .rank:hover{color:#2587d4;}
/* MOD 20130910 lqf {change color} end*/
.blk14 .guess{position:relative;}
.blk14 .guess span{position:absolute;top:-10px;right:-8px;width:25px;height:16px;overflow:hidden;background:url(http://i0.sinaimg.cn/ty/2011hqj/2013nba/icons.png) no-repeat -50px -160px;text-indent:-999em;}

/* 增加驻外记者样式 liuyue6*/
.blk14 .zhuwai {}
.blk14 .zhuwai span{position:absolute;top:-10px;right:-8px;width:25px;height:16px;overflow:hidden;background:url(http://i0.sinaimg.cn/ty/2011hqj/2013nba/icons.png) no-repeat -50px -160px;text-indent:-999em;}
.zhuwai_item{padding:17px 0px;border-bottom:1px dashed #bdbdbd;}
.zhuwai_item .img{float:left;width:60px;position:relative;padding:7px 0px 0px 6px;}
.zhuwai_item .img a{}
.zhuwai_item img {display:block;width:60px;height:60px;}
.zhuwai_item .txt{float:left;margin-left:10px;width:295px;}
.zhuwai_item .mask{color:#fff; width:60px; height:22px; text-align:center;bottom:0px;top:auto; left:6px; font-family:"Arial", "SimSun", "宋体";font-size:12px;line-height:22px;}
.zhuwai_item li{line-height:25px;height:25px;overflow:hidden;background-position:-50px -114px;}
.zhuwai_item li a {display:inline-block;}
.zhuwai_item li .videoNewsLeft {background-position:1px 8px;}
.weibo-list {margin-top:20px; width:380px; height:415px;}
/* 增加驻外记者样式 end*/

.blk14 h4{font-size:18px;margin-left:5px;margin-top:20px;}
.blk14 h4 a{color:#c8103d;}
.blk14 h4 a.black{color:#000;}
.tou_c1, .tou_c2{margin-top:11px;}
.tou_c1 p,
.tou_c2 p{margin-left:30px;line-height:24px;font-family:"Arial", "SimSun", "宋体";}
.tou_c1 a, .tou_c2 a{color:#23272a;}
.tou_c1 a:hover, .tou_c2 a:hover{color:#2587d4;}
.tou_c .begin{padding-right:5px;}
.tou_c .end{padding-left:5px;}
.tou_c .spliter{padding:0px 5px;}
.tou_c .focus{margin-left:0px;padding-left:30px;background:url(http://i0.sinaimg.cn/ty/2011hqj/2013nba/icons.png) no-repeat -50px -306px;}
.tou_c .focus2 {position:relative; height:24px; line-height:24px;}
.small-icon{position:absolute; left:-30px; top:3px; padding:0px 2px; _padding-top:2px;font-size:12px;text-indent:0px; line-height:18px; height:18px;color:#FFF;  background:#52adbf; margin-right:5px;}

.guess_item{padding:17px 0px;border-bottom:1px dashed #bdbdbd;}
.guess_item .img{float:left;width:75px;}
.guess_item img, .guess_item .img a{display:block;width:60px;height:60px;margin:7px 0px 0px 6px;}
.guess_item .img{position:relative;}
.guess_item .txt{float:left;margin-left:10px;width:295px;}
.guess_item .mask{color:#fff;height:22px;text-align:center;top:auto;bottom:0px;top:auto;font-family:"Arial", "SimSun", "宋体";font-size:12px;line-height:22px;}
.guess_item li{line-height:25px;height:25px;overflow:hidden;background-position:-50px -114px;}
.my_nba{font-family:"Arial", "SimSun", "宋体";font-size:12px;text-align:right;padding-top:10px;}
.my_nba a, .my_nba a:visited, .my_nba a:hover{color:#6f6f6f;}
.guess_c{position:relative;}
.guess-pointer{background:url(http://i2.sinaimg.cn/ty/2011hqj/2013nba/images/0826_lqf_guess_pointer.gif) no-repeat;height:20px;margin-top:-3px;}

/* MOD 20130910 lqf {change image}*/
.blk16 .title{line-height:32px;height:45px;background:url(http://i1.sinaimg.cn/ty/2011hqj/2013nba//0715_lqf_nbascore_icons.png) no-repeat -120px -600px;background-color:#f3f3f3;}
.blk16 p{float:left;display:inline;}
.blk16 .title a, .blk16 .title a:visited{color:#6f6f6f;margin-left:5px;line-height:32px;height:32px;float:left;font-size:16px;}
.blk16 .title .selected, .blk16 .title .selected:visited{color:#fff;text-decoration:none;}
.blk16 .title a:hover{text-decoration:none;}
.no_argue a{background:url(http://i0.sinaimg.cn/ty/2011hqj/2013nba/icons.png) no-repeat -186px -962px;padding-right:32px;}
.no_argue a.selected{background-position:-522px -962px;}
.history_today, .fun_data{padding:0px 10px;background:url(http://i1.sinaimg.cn/ty/2011hqj/2013nba//0715_lqf_nbascore_icons.png) no-repeat -450px -954px;}
/* MOD 20130910 lqf {change image} end*/
.blk16 .cont{padding:0px 0px 22px 12px;background-color:#f3f3f3;}
.blk16 .img{width:135px;float:left;margin-right:10px;}
.blk16 .txt{float:left;width:210px;font-size:12px;font-family:"Arial", "SimSun", "宋体";}
.blk16 h4 a{font-weight:bold;color:#14171a;}
.blk16 h4 a:visited{color:#14171a;}
.blk16 .txt div{line-height:22px;}
.blk16 .txt div a, .blk16 .txt div a:visited{color:#2587d4;}

.blk17{background-color:#f3f3f3;border:1px solid #f4c17b;padding-bottom:9px;}
.blk17 .title{padding:10px 10px 8px 10px;}
.blk17 h3{height:26px;width:97px;overflow:hidden;text-indent:-9999em;background:url(http://i3.sinaimg.cn/ty/2011hqj/2013nba/images/361_ad.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src='http://i3.sinaimg.cn/ty/2011hqj/2013nba/images/361_ad.png');_background-image:none;}
.blk17 .cont{padding-left:12px;}
.blk17 .item{margin-right:12px;float:left;width:105px;}
.blk17 img{width:105px;height:70px;display:block;border:none;}
.blk17 .txt{text-align:center;line-height:24px;}
.blk17 .txt a{font-size:12px;font-family:"Arial", "SimSun", "宋体";color:#14171a;}
.blk17 .txt a:visited{color:#14171a;}

.part2{overflow:hidden;position:relative;height:362px;}
/* MOD 20130911 lqf {fix link} */
.part2 .sexy_trivia, .part2 .crazy_for_shoe{position:absolute;width:114px;height:114px;z-index:100;zoom:1;padding:0px;margin:0px;text-indent:-9999em;}
.sexy_trivia{top:74px;left:746px;background:url(http://i1.sinaimg.cn/ty/2011hqj/2013nba/images/0815_lqf_sexy_icon.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src='http://i1.sinaimg.cn/ty/2011hqj/2013nba/images/0815_lqf_sexy_icon.png');_background-image:none;}
/* MOD 20130911 lqf {fix link} end */
/* MOD 20130910 lqf {change image}*/
.crazy_for_shoe{top:124px;left:243px;background:url(http://i3.sinaimg.cn/ty/2011hqj/2013nba//0815_lqf_crazy_for_shoe.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src='http://i3.sinaimg.cn/ty/2011hqj/2013nba//0815_lqf_crazy_for_shoe.png');_background-image:none;}
/* MOD 20130910 lqf {change image} end*/
.part2 a{display:block;position:relative;padding-bottom:300px;overflow:hidden;}
.part2 img{display:block;border:none;}
.part2 a:hover{padding-bottom:0px;text-decoration:none;}
.part2 .mask{height:40px;bottom:0px;top:auto;display:block;line-height:40px;font-size:18px;color:#fff;padding-left:10px;cursor:pointer;}
.part2 .item1, .part2 .item2, .part2 .item3, .part2 .item4, .part2 .item5, .part2 .item6, .part2 .item7{overflow:hidden;}
.part2 .item1, .part2 .item1 a, .part2 .item2, .part2 .item2 a, .part2 .item3, .part2 .item3 a, .part2 .item4, .part2 .item4 a{width:299px;height:180px;}
.part2 .item5, .part2 .item5 a{width:200px;height:130px;}
.part2 .item6, .part2 .item6 a{width:200px;height:230px;}
.part2 .item7, .part2 .item7 a{width:196px;height:362px;}
.part2 .item2, .part2 .item4, .part2 .item6{margin-top:2px;}
.part2 .item3, .part2 .item4, .part2 .item5, .part2 .item6, .part2 .item7{margin-left:2px;}
.part3 .right{width:300px;}
.part3 .right .blk{margin-top:20px;margin-bottom:20px;}
.blk15{background-color:#f2f2f2;padding:7px 5px;}
.part3 .right h3{line-height:31px;font-weight:normal;letter-spacing:1px;}
.blk31{border-top:3px solid #481986;border-right:1px solid #d5d5d5;border-bottom:1px solid #d5d5d5;border-left:1px solid #d5d5d5;width:658px;padding:0px 20px 20px;margin-top:20px;}
.blk32{border-top-color:#9e0130;}
.blk33{border-top-color:#b20f3a;}
.blk34{border-top-color:#2587d4;}
.blk31 h3{margin-top:10px;position:relative;}
.blk31 h3 a{font-size:20px;}
.blk31 h3 a:hover{color:#481986;text-decoration:none;}
.blk32 h3 a:hover{color:#9e0130;}
.blk33 h3 a:hover{color:#b20f3a;}
.blk34 h3 a:hover{color:#2587d4;}
.blk31 h3 div{position:absolute;width:160px;color:#6f6f6f;font-size:12px;right:0px;top:0px;}
.blk34 h3 div{width:390px;}
/* MOD 20130912 lqf {modify color} */
.blk34 h3 span{padding-right:5px;color:#dbdbdb;}
/* MOD 20130912 lqf {modify color} end*/
.blk31 h3 div a{font-size:12px;font-family:"Arial", "SimSun", "宋体";color:#6f6f6f;}
.blk31 h3 div a:visited{color:#6f6f6f;}
.blk31 h3 div a:hover{text-decoration:underline;color:#2587d4;}
.blk31 .links{float:left;}
.cont31{margin-top:15px;}
.cont31 .left{width:240px;}
.cont31 .right{width:390px;}
.cont31 ul{font-size:14px;line-height:26px;margin-top:-5px;}
.cont31 li{zoom:1;height:26px;}
.cont31 li a{float:left;}
.team_nav{border:1px solid #f3f3f3;}
.team_nav img{width:70px;height:70px;float:left;display:block;}
.team_nav div{float:right;width:164px;color:#d5d5d5;background-color:#f3f3f3;height:70px;}
.team_nav p{padding-left:10px;line-height:22px;}
.team_nav span{padding:0px 6px;}
.team_nav div a{font-size:12px;color:#2587d4;font-family:"Arial", "SimSun", "宋体";}
.ad1{margin-top:15px;width:240px;height:350px;overflow:hidden;}
.blk35{padding:10px;background-color:#f3f3f3;font-family:"Arial", "SimSun", "宋体";}
.part3 .blk35 h3{color:#6f6f6f;font-weight:bold;}
.rolling-item{color:#6f6f6f;font-size:12px;}
.rolling-item .t{color:#23272a;font-weight:bold;margin-bottom:5px;}
.rolling-item .t span{color:#6f6f6f;padding-right:7px;}
.rolling-item .l-i{zoom:1;overflow:hidden;margin-bottom:3px;}
.rolling-item .l-i .radio{width:20px;float:left;}
.rolling-item .l-i .txt{float:left;}
.rolling-item .r span{padding:0px 10px 0px 5px;}
.blk35 .btns{margin-top:10px;}
.blk35 .btn{padding:3px 10px;font-size:12px;-webkit-transition:all 0.1s ease-in;}
.blk35 .btns a:hover{color:#fff;}
.blk35 a.submit{color:#fff;background-color:#74b9ea;}
.blk35 .submit:hover{background-color:#2587d4;text-decoration:none;}
.blk35 .review{color:#6f6f6f;background-color:#dbdbdb;}
.blk35 .review:hover{background-color:#2587d4;color:#fff;text-decoration:none;}
.blk36 .title{height:31px;background:#14171a url(http://i0.sinaimg.cn/ty/2011hqj/2013nba/icons.png) no-repeat 0px -350px;}
.blk37 .title{height:31px;background:#14171a url(http://i0.sinaimg.cn/ty/2011hqj/2013nba/icons.png) no-repeat 0px -390px;}

/* NBA球迷博客 liuyue6 */
.blk38 {}
.blk38 .title {background:black; height:31px; margin-bottom:8px;}
.blk38 h3 {padding-left:5px;} 
.blk38 h3 a,
.blk38 h3 a:hover {color:white; text-decoration:none;}
.blk38 .img a {float:left; width:135px; overflow:hidden;margin:0 7px;}
.blk38 .img .mr0 {margin-right:0px;}
.blk38 .img img {display:block; margin-bottom:3px;}
.blk38 a span {display:block; width:135px; text-align:center; white-space:nowrap; font-size:12px; font-family:"Arial", "SimSun", "宋体"; color:#14171a;}
.blk38 a:hover span {color:#2587d4;}
.blk38 ul {margin-top:10px;}
.blk38 li {line-height:26px;background-position:-40px -114px;padding-left:20px;}
/* NBA球迷博客 end */

.part3 .right .blk391,.part3 .right .blk39,.part3 .right .blkclear{padding:0 10px;}

.blk39 .title, .blk391 .title{height:31px;background:url(http://i0.sinaimg.cn/ty/2011hqj/2013nba/icons.png) no-repeat 0px -470px;}
.blk392 .title, .blk393 .title{height:31px;background-color:#000;}
.blk36 h3{float:left;padding-left:52px;}
.blk36 .title h3 a, .blk36 .title h3 a:visited{color:#e36642;}
.blk36 .title h3 a:hover{text-decoration:underline;color:#e36642;}
.blk36 .y1y{float:right;padding-left:20px;margin:5px 8px;color:#858585;background:url(http://i0.sinaimg.cn/ty/2011hqj/2013nba/icons.png) no-repeat -88px -38px;font-size:12px;font-family:"Arial", "SimSun", "宋体";}
.blk36 .title a:hover{color:#fff;background-position:-188px -38px;text-decoration:none;}
.blk36 .cnt{margin-top:15px;font-size:12px;font-family:"Arial", "SimSun", "宋体";}
.blk36 .cnt-wrap{height:105px;width:300px;overflow:hidden;}
.blk36 img{width:50px;height:50px;display:block;margin:0 auto;}
.blk36 .name{padding:3px 5px;height:21px;line-height:21px;text-align:center;}
.blk36 .name a, .blk36 .name a:visited{color:#6f6f6f;}
.blk36 .name a:hover{color:#2587d4;}
.blk36 .follow{padding:3px 0px;text-align:center;}
.blk36 .follow a{background-color:#7cb7e5;padding:3px 5px;color:#fff;}
.blk36 .follow a:hover{color:#fff;background-color:#2587d4;text-decoration:none;}
.blk36 .add{padding-right:3px;}
.blk36 .followed{color:#cbe2f5;background-color:#7cb7e5;padding:1px 5px 0;width:45px;margin:0 auto;display:none;}
.blk36 .v{background:url(http://i1.sinaimg.cn/ty/2011hqj/2013nba/images/0723_lqf_wbV.png) no-repeat 0px 1px;padding:0px 10px;}
.blk36 .item{padding:0px 0;height:105px;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.blk36 .wb{width:100px;float:left;}
.blk37{position:relative;z-index:10000;}
.blk37 .title p{display:inline;float:left;}
.blk37 .month{margin-left:21px;}
.blk37 .title a, .blk37 .title a:visited{color:#6f6f6f;margin-left:5px;font-size:16px;}
.blk37 .title a:hover{text-decoration:none;}
.blk37 .title .selected, .blk37 .title .selected:visited{color:#fff;}
.blk37 .select{clear:both;height:30px;}

.blk37 .selectView{top:10px !important;width:100% !important;z-index:99999;}
.blk37 .cont, .blk393 .cont{margin-top:15px;}
.blk37 .left, .blk37 .right, .blk393 .left, .blk393 .right{width:135px;}
.blk37 .txt, .blk39 .txt, .blk391 .txt, .blk393 .txt{text-align:center;}
.blk37 .txt a, .blk39 .txt a, .blk391 .txt a, .blk393 .txt a{font-size:12px;font-family:"Arial", "SimSun", "宋体";}

.blk392 .cont{margin-top:10px;}
.blk392 li{line-height:26px;background-position:-40px -114px;padding-left:20px;}
.blk39 h3 a, .blk391 h3 a, .blk392 h3 a, .blk393 h3 a{color:#fff;font-size:16px;margin-left:5px;}
.blk39 h3 a:visited, .blk391 h3 a:visited, .blk392 h3 a:visited, .blk393 h3 a:visited{color:#fff;}
.blk39 h3 a:hover, .blk391 h3 a:hover, .blk392 h3 a:hover, .blk393 h3 a:hover{text-decoration:none;}

/*.part4{border-top:3px solid #2587d4;border-right:1px solid #d5d5d5;border-bottom:3px solid #2587d4;border-left:1px solid #d5d5d5;}*/
/* MOD lqf 20130911 {add line-height}*/
/*.part4 li{line-height:26px;}*/
/* MOD lqf 20130911 {add line-height} end*/
/*.part4 .blk{padding:10px 20px;}
.part4 .blk41{padding-bottom:19px;}
.part4 h3{font-size:20px;}
.part4 h3 .t{float:left;}
.part4 h3 a:visited{}
.part4 h3 a:hover{color:#2587d4;text-decoration:none;}
.part4 ul{margin-top:18px;}
.blk41{width:277px;border-right:1px solid #d5d5d5;}
.blk42, .blk43, .blk44, .blk45{width:300px;}
.blk44, .blk45{border-top:3px solid #2587d4;}
.blk44 ul, .blk45 ul{margin-top:10px;}
.blk42 ul, .blk44 ul{background:url(http://i0.sinaimg.cn/ty/2011hqj/2013nba/icons.png) no-repeat 299px -50px;padding-right:10px;}
.blk42 .more, .blk44 .more{margin-right:15px;}
*/
.footer{text-align:center;font-size:12px;color:#6f6f6f;padding-bottom:20px;margin-top:20px;}
.footer a, .footer a:visited{color:#6f6f6f;}
.footer a:hover{color:#2587d4;}
/* MOD 20130912 lqf {update footer to change line-height and color} */
.footer p{line-height:26px;}
.footer .blue{color:#2587d4;}
/* MOD 20130912 lqf {update footer to change line-height and color} end */

#datepicker {background: url("http://i2.sinaimg.cn/dy/datepicker/images/bg_news.gif") no-repeat scroll 0 -51px transparent;border: 1px solid #678FB3;color: #666666;cursor: pointer; width:100px;padding-left:25px;height:20px;line-height:20px;margin-right:10px;}
#timePicker {height: 22px;width:60px;margin-left:3px;}
#channelPicker {height: 22px;width:60px;outline:none;margin-top:5px;margin-right:10px;}
#ui-datepicker-div{margin-top:5px;margin-left:-10px;/* 修正偏差 */margin-bottom:20px;font-size:12px;font-family:Arial, Helvetica, sans-serif;background:#fff;display:none;border:1px #9ca9cb solid;width:244px;padding:3px;color:#434343;overflow:hidden;z-index:99;}
#ui-datepicker-div select{height:21px;color:#434343;cursor:pointer}
.ui-datepicker-header{width:244px;height:25px;border-bottom:1px #fff solid;overflow:hidden;background:url(http://i2.sinaimg.cn/dy/datepicker/images/bg_news.gif) no-repeat 0 0;position:relative}
.ui-datepicker-header a.ui-state-disabled,.ui-datepicker-header a.ui-state-disabled:visited{background:#d8ebfe;cursor:default}

.ui-datepicker-prev{width:30px;height:21px;overflow:hidden;cursor:pointer;position:absolute;top:2px;left:4px;display:block}
.ui-datepicker-next{width:30px;height:21px;overflow:hidden;cursor:pointer;position:absolute;top:2px;right:5px;display:block}
.ui-datepicker-title{text-align:center;width:175px;height:21px;position:absolute;top:2px;left:34px}
.ui-datepicker-year,.ui-datepicker-month{width:60px}
.ui-datepicker-calendar{width:245px;border-collapse:collapse;border-left:1px #fff solid}
.ui-datepicker-calendar th,.ui-datepicker-calendar td{padding:0;background:#efefef;color:#686868;border-right:1px #fff solid;border-bottom:1px #fff solid;line-height:22px;text-align:center;cursor:default;font-weight:400}
.ui-datepicker-calendar th{/* 表头样式在此 */background:#e9e9e9}
.ui-datepicker-calendar th span{display:block}
.ui-datepicker-calendar th.ui-datepicker-week-end,.ui-datepicker-calendar td.ui-datepicker-week-end{/* 周末单元格样式在此 */}
.ui-datepicker-calendar td{font-size:10px}
.ui-datepicker-calendar td.ui-state-disabled{color:#aaa}
.ui-datepicker-calendar td a,.ui-datepicker-calendar td a:visited{display:block;cursor:pointer;color:#686868;text-decoration:none;text-align:center;border:1px #efefef solid;line-height:20px;height:20px/* IE6在a的display为block时，必须设置height或width中的一个才能正确触发hover伪类 */}
.ui-datepicker-calendar td a:hover,.ui-datepicker-calendar td a:active,.ui-datepicker-calendar td a:focus{background:#ec6e6b;color:#fff;border:1px #a40300 solid}
.ui-datepicker-calendar td a.ui-state-active,.ui-datepicker-calendar td a.ui-state-active:visited{/* .ui-state-active必须在.ui-state-highlight之前，此样式用于标注指定的但不是今天的日期 */background:#fff;border-color:#efefef}
.ui-datepicker-calendar td a.ui-state-active:hover,.ui-datepicker-calendar td a.ui-state-active:active,.ui-datepicker-calendar td a.ui-state-active:focus{color:#ca0e0a;text-decoration:none;background:#fff;border-color:#efefef}
.ui-datepicker-calendar td a.ui-state-highlight,.ui-datepicker-calendar td a.ui-state-highlight:visited{background:#ca0e0a;color:#fff;border:1px #a40300 solid}
.ui-datepicker-calendar td a.ui-state-highlight:hover,.ui-datepicker-calendar td a.ui-state-highlight:active,.ui-datepicker-calendar td a.ui-state-highlight:focus{background:#ca0e0a;color:#ff0;text-decoration:none;border:1px #a40300 solid}
.ui-icon,.ui-datepicker-cover,.ui-datepicker-trigger{display:none}
a:focus{outline:none;}

.rf_fixed{position:fixed;left:50%;top:0;margin-left:200px;}

#blk14_tab_c2_like img{display:none;}
#blk14_tab_c2_like .guess_item img{display:block;}